import * as React from 'react';
/**
 * 大屏组件根节点，用 <Page> 包住后，可实现自动resize，收放
*/
export default class extends React.PureComponent<{
    diff?: number;
    className?: string;
}> {
    componentDidMount(): void;
    render(): JSX.Element;
}
